Subject: Ticket Assigned - Feedback or suggestions
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 20 Apr 2023 06:14:44 +0000 (UTC)

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Hi 
Just want to share my experience in yas mall , 
I went to exchange the items where I asked the staff to help me , however staff looks very busy in phone when I asked her she replied very rudely I felt bad coz she's not in mood to help, 
When I called manager, filipino manage evelyn came and she's supporting staff even staff behaviour is not satisfactory but still the  manager is supporting  staff 
 
How the customer will feel good if the shop manager is not think commercially.

If next time it will happen again I'll go to economic department .
That kind of manager should be removed https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6108425